Subject: Green Man Review -- Fire & Grace
From: Sally Ashcraft <[email-masked]>
To: Alasdair Fraser <[email-masked]>
Date: Thu, 11 Nov 2004 08:21:35 -0800

Sally Ashcraft

Culburnie Records

www.culburnie.com

[email-masked]
Ph: 800/830-6296
Fax: 530/292-4352
P.O. Box 219, Nevada City, CA 95959 USA

----------
> From: Cat Eldridge <[email-masked]>
> Date: Thu, 22 Apr 2004 06:09:55 -0400
> To: [email-masked]
> Subject: Review -- Fire & Grace
> 
> Alasdair Fraser and Natalie Haas, Fire and Grace (Culburnie, 2004)
> 
> http://www.greenmanreview.com/cd/cd_fraserandhaas_fireandgrace.html
> 
> We get the loveliest things here at Green Man, often without any clue that
> they are coming! Fire and Grace, the latest CD from Alasdair Fraser, who's
> perhaps the best Scottish fiddler ever, arrived in the post this week. Fraser
> was born in Clackmannan, Scotland, but now lives in the United States, where
> his record company, Culburnie is. He is a two-time winner of the open
> competition of the Scottish National Fiddle Championship, and has won myriad
> national Scottish fiddling competitions in the U.S. and Canada. As good a
> fiddler as he is, he's an even better teacher, according to those honoured to
> be his pupils. And he's considered a true gentlemen, too! The musicians in the
> Neverending Session down (usually) in the Green Man Pub have been known to
> play naught but his tunes for hours upon end.
> 
> I've ever heard a bad bit of music from him, nor do I expect I ever will. But
> what we have here is not just Fraser, but also the cello playing of Natalie
> Haas, of whom Fraser notes on his Web site, 'People may be familiar with the
> gorgeous, melodic cello sound, but they're surprised to learn that the cello
> used to comprise the rhythm section in Scottish dance bands. Natalie Haas
> unleashes textures and deep, powerful rhythms that drive fiddle tunes. We can
> 'duck and dive' around each other -- swap melody and harmony lines, and
> improvise on each other's rhythmic riffs. She has such a great sense of
> exploration and excitement for the music; it's a joy to play with her!'
> 
> Now at first, I didn't find that I was all that excited about the idea of the
> cello as a Scottish instrument. Or any other form of folk instrument! It's not
> that I don't like classical music, but me tastes lean more towards the Bartok
> end of that genre. However, a few years back I encountered Belshazzar's Feast,
> when the band was a duo of Paul Sartin (oboe, violin and vocals) and Paul
> Hutchinson (accordions). Yes, an oboe! So if an oboe can be a folk instrument,
> why can't a cello? And in the hands of Natalie Haas, the cello becomes a truly
> magical instrument.
> 
> I felt terribly old when I read her biography, as she's accomplished more in
> her brief span here than many musicians do in a much longer lifetime: 'At 20,
> cellist Natalie Haas is already a seasoned performer, recording artist, and
> teacher. Over the past four years, she has joined master Scottish fiddler
> Alasdair Fraser for festival and concert appearances in Scotland, Spain,
> France, and throughout the U.S., including Celtic Connections Festival in
> Glasgow, Scotland, the North Atlantic Fiddle Convention in Aberdeen, Scotland,
> the Festival Interceltique de Lorient in France, and the Smithsonian Folklife
> Festival in Washington, D.C.' And photogenic too -- the cover of Fire and
> Grace has the two of them looking like they're playing at a Scottish ceilidh,
> with him bent over his fuddle, long hair and red braid flowing, and her in a
> pretty flowered dress smiling at him as she plays her cello.
> 
> Just how good is this CD? Do you remember my review of an Aly Bain and Ale
> Moller CD, Fully Rigged, in which I noted that 'the Shetland Islands' most
> revered fiddler and charter member of the Boys of the Lough is jamming with
> Ale Moller, Sweden's acclaimed fretted-string master and member of Frifot'?
> The feel and energy is quite similar here. Without the orchestral effect of
> Alasdair Fraser's Celtic supergroup Skyedance, what you get is indeed the
> feeling that it's just you with a dram of single malt, the artists, and their
> ever-so-lovely playing. I've now listened to this CD at least a half dozen
> times over the course of the week -- and each listening has been even more
> rewarding than the previous one was.
> 
> The press release notes that the two musicians have 'played together to great
> acclaim in numerous concert halls and festivals' across the States. Certainly
> the sound here suggests very strongly that they feel comfortable as a musical
> duo. Indeed, there is both fire and grace in the music they make! As they have
> been playing together for five years now, that's not 'tall surprising!
> 
> As I finish off this review, the final cut of 'The Hut on Staffin Island/The
> Barrowburn Reel/The High Reel' is playing. I can hear Fraser's fiddle as it
> plays off Haas' cello -- note after note full of energy comes from both of
> them as the music dances along. Without a doubt, any lover of Celtic music in
> which (blissfully) there's naught but stringed instruments will love Fire and
> Grace. And if you haven't encountered the music that Alasdair Fraser makes,
> this is a fine, very fine, introduction to it!
> 
> [Jack Merry]
> 
> 
> 
> 
> 
> 
> 
>